Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Mar 2001 00:29:00 -0800 (PST)

Bob

I spoke to Sheila yesterday and she will be joining the call. I'll ask her to 
give you a call about Japan

Regards
Jonathan

From: Robert Bruce on 28/03/2001 12:45 CDT
Sent by: Robert Bruce
To: [email-masked], Jonathan Marsh/EU/Enron@Enron
cc: Sara Shackleton/HOU/ECT@ECT 

Subject: 

Hello London, this is Bob Bruce -- I will be joining Sara on the conference 
call you have scheduled for Friday (3/27).

If Sheila Glover is still in London, I think her participation in the call 
would be very valuable if she is available.

p.s.  if either of you run across Sheila prior to the call, could you ask her 
to call me re Japan?  thanks, Bob

Robert E. Bruce
Senior Counsel
Enron Wholesale Services
T (713) 345-7780
F (713) 646-3393
[email-masked]